optional File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_constrained_equality
#define | __glibcxx_want_freestanding_optional
#define | __glibcxx_want_optional
#define | _GLIBCXX_OPTIONAL

## Detailed Description

This is a Standard C++ Library header.

Definition in file optional.

## Macro Definition Documentation

## __glibcxx_want_constrained_equality

#define __glibcxx_want_constrained_equality

Definition at line 39 of file optional.

## __glibcxx_want_freestanding_optional

#define __glibcxx_want_freestanding_optional

Definition at line 37 of file optional.

## __glibcxx_want_optional

#define __glibcxx_want_optional

Definition at line 38 of file optional.

## _GLIBCXX_OPTIONAL

#define _GLIBCXX_OPTIONAL

Definition at line 31 of file optional.